Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/33870/?format=api
{
"ob_id": 33870,
"uuid": "995b2d9431454a69b01849b7ef64eff7",
"title": "Max Planck Institute for Meteorology (MPI-M) running: experiment 1pctCO2 using the ICON-ESM-LR model.",
"abstract": "Max Planck Institute for Meteorology (MPI-M) running the \"1 percent per year increase in CO2\" (1pctCO2) experiment using the ICON-ESM-LR model. See linked documentation for available information for each component.",
"keywords": "CMIP6, WCRP, climate change, MPI-M, ICON-ESM-LR, 1pctCO2, Amon, Oday, Ofx, Omon, day",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}